﻿body {
    background-color: #9b6c49;
    color: slategray;
    font-family: 'Segoe UI', sans-serif; /* The font used in the MidEra logo */
    margin: 0;
    padding-left: 10px; /* keep your left padding */
    padding-top: 0;
    text-align: center;
    height: 100vh; /* full height */
    display: flex;
    flex-direction: column;
}

h1 {
    color: red;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: 'Segoe UI', sans-serif;
    margin: 0;
    padding: 0px 450px;
    font-size: 40px;
}

h2 {
    color: yellow;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
    -webkit-text-stroke: 0.5px whitesmoke;
    font-family: 'Segoe UI', sans-serif;
    margin: 15px;
    padding: 7.5px 0px;
    font-size: 30px;
}

p {
    margin: 0;
    padding-bottom: 10px;
}

p2 {
    margin: 0;
    padding-bottom: 25px;
    padding-top: 25px;
}